LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Problem with SoundConverter slackbuild from SBo (http://www.linuxquestions.org/questions/slackware-14/problem-with-soundconverter-slackbuild-from-sbo-4175450320/)

Totoro-kun 02-15-2013 12:14 PM

Problem with SoundConverter slackbuild from SBo
 
Good evening slackers!

I've needed a program to convert some tunes, so I have tried to install SoundConverter from slackbuilds.org

It has many dependancies, but I have installed them all from SBo and everything build and installed just fine, however, when trying to run soundconverter it ends complaining about pygtk and gnome-python

Code:

$ soundconverter
SoundConverter 2.0.4
SoundConverter needs pygtk and gnome-python >= 2.24!

And I have both above required versions:
Code:

# ls /var/log/packages/ | grep pygtk
-rw-r--r-- 1 root root  35K Rgs 28 14:23 pygtk-2.24.0-x86_64-1
# ls /var/log/packages/ | grep gnome-python
-rw-r--r-- 1 root root  4,1K Vas 15 19:21 gnome-python-2.28.1-x86_64-1_SBo

I am running Slackware64 14.0 with multilib

Maybe someone can suggest where and how I should start hunting for a problem?

Totoro-kun 02-15-2013 04:13 PM

Not sure what has really happened, but removing gnome-python package and rebuilding it again did solve the problem.


All times are GMT -5. The time now is 06:58 PM.